#@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
}

html, body {
  height: 90%;
  position: relative;
  background-color: #FFF;
  font-family: 'Open Sans', sans-serif;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

#footer {
  width: 100%;
  height: 200px;
  margin: 20px 0 0 0;
  padding: 20px 50px;
  position: relative;
  background-color: #E6E6E6;
}

#content-wrap {
  min-height: 100%;
}

#main {
  overflow: auto;
}

p, h1, h2, h3, th, td, tr, a, span, li {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
}

#ldapsearch {
  margin-top: 20px;
}

#student_nav_spacer {
  margin-top: 2em;
}

.streetcode {
  display: none;
}

.smalltable {
  max-width: 500px;
}

.resp_when_tiny {
  margin: auto;
  width: 800px;
}

.resp_when_tiny_inner {
  margin: auto;
  width: 80%;
}

iframe {
  width: 100%;
  border: none;
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}

select[multiple] {
  padding-right: 1em;
}

.buttonsright {
  margin: 0 auto;
  width: 80%;
}

.highlightblock {
  background-color: #efefef;
  padding: 10px;
  width: 80%;
  margin: auto;
  box-shadow: 4px 4px 10px #336;
  font-family: 'Open Sans', sans-serif;
}

.cellRightDiv {
  float: right;
  background-color: #ddd;
  padding: 0 5px
}

.heading {
  background-color: #004C9C;
  display: block;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  padding-top: 5px
}

.orgunit1 {
  color: #3e6290 !important;
}

.orgunit2 {
  color: #90413e !important;
}

.orgunit3 {
  color: #683e90 !important;
}

.orgunit4 {
  color: #853e90 !important;
}

.orgunit5 {
  color: #903e55 !important;
}

.orgunit6 {
  color: #3e6d90 !important;
}

.orgunit7 {
  color: #5E2C32 !important;
}

.orgunit8 {
  color: #903e3e !important;
}

.orgunit9 {
  color: #6e4d4d !important;
}

.orgunit10 {
  color: #929292 !important;
}

.orgunit11 {
  color: #ae8b39 !important;
}

.orgunit12 {
  color: #477740 !important;
}

.orgunit13 {
  color: #407769 !important;
}

.orgunit14 {
  color: #5E2C5E !important;
}

.orgunit15 {
  color: #406477 !important;
}

.orgunit16 {
  color: #7d7d7d !important;
}

.orgunit17 {
  color: #656565 !important;
}

.orgunit18 {
  color: #5f3131 !important;
}

.orgunit19 {
  color: #5a7724 !important;
}

.orgunit20 {
  color: #244277 !important;
}

.orgunit21 {
  color: #8e3e4e !important;
}

.orgunit22 {
  color: #AD4563 !important;
}

.orgunit23 {
  color: #AD4589 !important;
}

.orgunit24 {
  color: #A445AD !important;
}

.orgunit25 {
  color: #8345AD !important;
}

.orgunit26 {
  color: #6D45AD !important;
}

.orgunit27 {
  color: #5645AD !important;
}

.orgunit28 {
  color: #456BAD !important;
}

.orgunit29 {
  color: #458AAD !important;
}

.orgunit30 {
  color: #45ADA1 !important;
}

.orgunit31 {
  color: #45AD83 !important;
}

.orgunit32 {
  color: #45AD64 !important;
}

.orgunit33 {
  color: #6D804F !important;
}

.orgunit34 {
  color: #45AD51 !important;
}

.orgunit35 {
  color: #3B2C5E !important;
}

.orgunit36 {
  color: #55AD45 !important;
}

.orgunit37 {
  color: #903e55 !important;
}

.orgunit38 {
  color: #66913A !important;
}

.orgunit39 {
  color: #47913A !important;
}

.orgunit40 {
  color: #80913A !important;
}

.orgunit41 {
  color: #918C3A !important;
}

.orgunit42 {
  color: #6951A6 !important;
}

.orgunit43 {
  color: #91803A !important;
}

.orgunit44 {
  color: #91703A !important;
}

.orgunit45 {
  color: #51A6A6 !important;
}

.orgunit46 {
  color: #915E3A !important;
}

.orgunit47 {
  color: #51A67E !important;
}

.orgunit48 {
  color: #91533A !important;
}

.orgunit49 {
  color: #51A65B !important;
}

.orgunit50 {
  color: #A35C58 !important;
}

.orgunit51 {
  color: #9C656F !important;
}

.orgunit52 {
  color: #9C6585 !important;
}

.orgunit53 {
  color: #95659C !important;
}

.orgunit54 {
  color: #70659C !important;
}

.orgunit55 {
  color: #657A9C !important;
}

.orgunit56 {
  color: #65929C !important;
}

.orgunit57 {
  color: #659C85 !important;
}

.orgunit58 {
  color: #659C72 !important;
}

.orgunit59 {
  color: #255220 !important;
}

.orgunit60 {
  color: #485220 !important;
}

.orgunit61 {
  color: #524220 !important;
}

.orgunit62 {
  color: #3B3017 !important;
}

.orgunit63 {
  color: #3B2317 !important;
}

.orgunit64 {
  color: #38221D !important;
}

/*================ nested tables ================================*/

table.separate {
  border-collapse: separate;
  border-spacing: 0 1em;
}

tr.pending {
  box-shadow: 0 4px 12px #500;
}

tr.added {
  box-shadow: 0 4px 12px #070;
}

tr.rejected {
  box-shadow: 0 4px 12px #333
}

th.pending, td.pending {
  background-color: #6B0D0D;
  color: #fff
}

th.added, td.added {
  background-color: #0C560C;
  color: #fff
}

th.rejected, td.rejected {
  background-color: #333;
  color: #fff
}

td ul li, td ol li {
  font-size: small
}

img {
  font-size: x-small
}

.hidewhenunder900 {
  display: none
}

/*================ wide screen capability ================================*/
div #wrapper {
  width: 100%;
}

#header {
  left: 0pt;
  margin-left: auto;
  margin-right: auto;
  padding: 0pt;
  position: relative !important;
  top: 0pt;
  width: 972px;
}

#mainnav {
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0pt;
  position: relative !important;
  width: 972px;
}

.tabBar {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
}

#languages th {
  max-width: 7em
}

div #content {
  /*! width: 98%; */
  margin: auto;
}

table {
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

#clock {
  z-index: 900 !important
}

#info {
  width: 100%;
}

table * {
  font-size: small;
}

table a {
  color: #5C74C4 !important;
}

table.calendar a {
  font-size: x-small;
}

.limitlistscroll {
  font-size: x-small;
  list-style: none;
  max-height: 100px;
  overflow-y: scroll
}

.limitlistscroll li {
  color: #476F8F;
}

.middletable {
  width: 70%;
  max-width: 700px
}

.middletable th {
  width: 150px
}

div#contentmainnav {
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

#contentmainnav table {
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

#widecontainer h2, #widecontainer p {
  margin-left: 5%;
}

#widecontainer {
  width: 100%;
}

.alertbox {
  box-shadow: 4px 4px 10px #333;
  padding: 1em;
  position: absolute;
  top: 100px;
  left: 2%;
  width: 92%;
  height: 70%;
  background-color: #d7d9de
}

#widecontainer table {
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  width: 84%;
}

.flexible_input {
  width: 100%;
}

/* ==========end wide screen stuff =====================*/

#EditQuestions td {
  background-color: #ddf !important;
}

#EditQuestions tr {
  border: 2px solid #fff
}

#course_checkboxes li {
  list-style: none
}

#ajax_target {
  position: relative;
  box-shadow: 5px 5px 20px #333;
  max-width: 800px;
  z-index: 190;
  background-color: #fff;
  padding: 1em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2em;

}

.target_move_up {
  position: relative;
  top: -400px;
}

#system_title {
  display: inline-block;
  padding-top: 4px;
  margin: 30px 30px;
  text-align: center;
  font-size: 20px;
}

.required {
  font-size: 2em;
  color: #EF870E;
  vertical-align: middle;
  margin-left: 2px;
  position: relative;
  top: 3px
}

.div_middle {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

#ambassadormove {
  position: absolute;
  left: -1000px;
  top: -1000px;
  background-color: #fff;
  padding: 1em;
  box-shadow: 5px 5px 20px #333;
  z-index: 3;
  line-height: 1.5em;
  font-size: 14pt;
}

th.skillsbox {
  border-bottom: 1px solid white
}

#students_details_nav {
  max-width: 860px;
  margin: 10px auto 0 auto;
  clear: both
}

.show_if_narrow {
  display: none
}

#iframe_upload {
  width: 95%;
  border: none;
  min-height: 305px;
  height: auto;
}

.uploadtable {
  width: 95%;
}

.attachment_list {
  min-height: 100px;
  max-height: 120px;
  overflow-y: scroll;
  list-style: none;
  margin-left: 0;
}

#manageseries {
  left: 25%;
  padding: 1em;
  width: 60%;
  z-index: 2000;
  background-color: #fff;
  margin: auto;
}

.boxshadow {
  box-shadow: 5px 5px 20px #333;
}

div#supernav, div#search {
  margin-right: 0;
}

#breadcrumb {
  width: 928px
}

#content input, #content select {
  color: #000000;
  font-size: small;
}

th, td, p {
  font-size: small;
}

.div_centre {
  clear: both;
  margin-top: 2em;
  width: 80%;
  max-width: 928px;
  margin-left: auto;
  margin-right: auto;
}

.div_centre h1 {
  margin-left: 24px;
}

#page_key {
  margin-right: auto;
  margin-left: auto;
  padding: 5px;
  background-color: #eae6e6;
  text-align: center;
}

#page_key img {
  vertical-align: middle;
}

#page_key a {
  background-color: #fff;
  text-decoration: none;
  color: #5C74C4;
  font-size: 1.6em;
  border: 2px solid #C2C3D0;
  display: inline-block;
  margin-top: 2px;
  padding: 0;
}

li.page_key:hover {
  background-color: #fff !important;
}

#id_panel {
  background-repeat: no-repeat;
  min-height: 90px;
  min-width: 90px;
  color: #fff;
}

.panel_text {
  margin-left: 0;
}

#container {
  margin: 15px auto 0 auto;
  width: 85%;
}

.centrepage {
  max-width: 700px;
  margin: auto;
}

#list_students {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

#filter_tools {
  float: left;
  width: 25%;
}

#right_panel {
  float: left;
}

h1 {
  font-size: 1.2em;
}

h2 {
  font-size: 1em;
}

.light, .light td, .light th {
  /*background-image:url('/versions/version1/images/lightbg.jpg');*/
  background-color: #F8F8FA;
  color: #003 !important;
}

.dark, .dark td, .dark th {
  /*background-image:url('/versions/version1/images/darkbg.jpg');*/
  background-color: #F4F4FF;

  color: #003 !important;
}

.light input {
  background-color: #FFFFFF;
}

.dark input {
  background-color: #FFFFFF;
}

.light a {
  color: #61637E;
}

.light a:hover {
  background-color: #E5E5E6;
  color: #5C5D71;
}

.light a:visited {
  color: #61637E;
}

.dark a {
  color: #61637E !important;
}

.dark a:visited {
  color: #61637E;
}

.light a:hover {
  background-color: #E5E5E6;
  color: #5C5D71;
}

.light1 {
  border-bottom: 1px dashed #7F7F82;
  color: #666985;
}

.light1 a {
  background-color: #E4E5E7 !important;
  font-weight: bold;
}

.dark1 {
  border-bottom: 1px dashed #7F7F82;
  color: #575971;
}

.dark1 a {
  background-color: #EBECEE !important;
  font-weight: bold;
}

.container br {
  clear: both;
  line-height: 1px;
}

span img {
  padding: 0 0 2px 2px;
  vertical-align: middle;
}

a {
  text-decoration: none;
}

.showphoto {
  display: none;
}


.greyish {
  color: #61637E;
  font-size: 0.8em;
}

#active_filters {
  width: 95%;
  clear: both;
  max-width: 1200px;
  margin-top: 4vh
}

#filter_tools {
  clear: both;
}

#filter_tools li {
  list-style: none;
  margin-left: -0px;
}

#student_nav {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px
}

#page_nav {
  width: 600px;
  margin: auto
}

.greyLinks {
}

.greyLinks a {
  color: #B2B2B3;
}

.greyLinks a:hover {
  color: #7F7F82;
}

.greyLinks a:active {
  background-color: #EBEBEF;
}

.greyLinks input {
  background-color: #D9D9E0;
  border: medium none;
  color: #7F7F82;
}


.column {
  float: left;
  max-width: 20em;
  padding: 1em;
  margin-top: 1em;
}

.studentlisting {
  padding: 0.5em;
  font-size: 1em;
  max-width: 300px;
}


.calendar {
  background-color: #DDDDDD;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  margin-bottom: 1em;
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

.calendar a {
  background-color: #FFFFFF;
}

.cal_th {
  background-color: #004C9C;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  min-width: 8em;
}

.cellIsToday {
  background-color: #A2B0E1;
  color: #3D45B7;
  font-size: 0.9em;
  vertical-align: top;
}

.cellIsToday .light1, .cellIsToday .dark1 {
  border-bottom: 1px dashed #FFFFFF;
  color: #FFFFFF;
}

a.cal_arrow {
  text-decoration: none;
  font-size: 35px !important;
  margin: 0px 20px 7px 20px;
  background-color: transparent;
  color: #FFFFFF !important;
}

a.cal_arrow:hover {
  color: #909090 !important;
}

.cellIsToday a {
  color: #282E7B !important;
}

.cell {
  background-color: #FFFFFF;
  color: #3D45B7;
  font-size: 0.9em;
  height: 4em;
  vertical-align: top;
}

.cell_data {
  font-size: small;
  margin: 0em 1em;
  text-align: left;
}

.cell_data a {
  background-color: inherit !important;
  color: #282E7B;
  vertical-align: middle;
}

.cell_data a:hover {
  background-color: #D7D8E2 !important;
  color: #2A3081;
}

.lock_icon {
  padding-bottom: 5px
}

.dayNum {
  background-color: #C2C3D0;
  color: #373FA8;
  font-size: 1.2em;
}

.hideFromJo {
  float: right;
}

.hideFromJo a {
  color: #B2B2B3;
  font-size: 1.6em;
  text-decoration: none;
  border: 2px solid #C2C3D0;

  margin-top: -2px;
}

.missed, .missed span {
  background-color: #900;
  color: #fff;
  font-weight: bold;
}


p.missed, div.missed p {
  text-align: center;
  margin-top: 2em;
  color: #fff;
  background-color: #900;
  padding-top: 1em;
  font-weight: bold;
}

tr.missed th, tr.missed td {
  background-color: #990000;
  color: #fff
}

.missedrow th, .missedrow td {
  background-color: #BF9B9B;
}

.missedcell {
  background-color: #8F0000 !important
}

table, tr, td {
  font-size: small;
  border-collapse: collapse;
}

#body {
  margin-left: auto;
  margin-right: auto;
  padding-top: 1em;
}

.table_box, .table_box table {
  border: 1px solid #ddd;
  color: #E4E5F6;
  padding: 0em;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}

td {
  background-color: #FAFAFF;
  border: 1px solid #ddd;
  padding: 5px;

}

th {
  background-color: #004C9C;
  color: #fff;
  width: 220px
}

.table_box th {
  font-weight: bold;
  color: #fff;
}

.table_box td {
  color: #009;
}

.table_box input, .table_box select {
  color: #6B6C71;
}

.table_box br {
  line-height: 0.3em;
}


.wrapper h2 {
  text-align: right;
}

.instructions h2 {
  text-align: left;
}

.instructions ul, .instructions p {
  color: #055BB2;
  text-align: left;
}

.wrapper br {
  line-height: 0;
}

.right_box {
  float: right;
}

#admin_nav {
  float: right;
  margin-top: -10px
}

.tabBar {
  margin-top: 1em;
  width: 972px;
}


#photoframe {
  position: absolute;
  z-index: 8;
}

li.list_heading {
  font-size: 1.4em;
  color: #16243D;
  max-width: 540px;
  overflow: hidden;
  clear: left;
}

/*  */
.list_heading:hover {
  color: #005DB9 !important;
  background: none repeat scroll 0% 0% #fff !important;
}

.list_heading a {
  min-width: 380px;
  background-color: #fff !important;
  color: #3F647F !important;
  font-size: 1.2em !important;
  margin-top: -2px;
}

.list_heading a img {
  float: right;
  margin-top: -90px
}


.inlinelink {
  display: inline !important;
  padding-left: 1em !important;
}

#studentseries {
  float: right;
  color: #ddd;
  margin-left: 2em
}

.tabBar h1 {
  text-align: left;
}

.tabBar a, .rounded {
  background-color: #375251;
  color: #FFFFFF;
  font-size: small;
  font-weight: bold;
  padding: 0em 0.5em;
  text-decoration: none;
}

.tabBar a.selected {
  background-color: #5F99CA;
  color: #FFFFFF;
}

.tabBar a.selected:hover {
  background-color: #005DAB;
  color: #fff !important;
  cursor: inherit;
}

.tabBar a:hover {
  background-color: #EBEBEF;
  color: #585A74;
}

.save_changes {
  background-color: #C2C3D0 !important;
  border-radius: 50px 50px 50px 50px;
  color: #525369 !important;
  float: right;
  padding: 5px;
}

.dupsymbol {
  font-size: 1.6em;
  vertical-align: middle;
  margin-left: 2px;
  cursor: copy;
}

.studentpage .dupsymbol {
  display: none
}

.button {
  background-color: #EADA97 !important;
  border-radius: 2px;
  color: #16243D !important;
  padding: 5px 10px;
  font-size: 10pt;
  cursor: pointer;
  margin-top: 2px;
  box-shadow: -1px 1px #888888;
}

.button a {
  color: #fff
}

input[type="checkbox"] {
  height: 1.3em;
  vertical-align: middle;
  width: 1.3em;
}

option {
  color: #5C5E78;
  font-weight: bold;
}

.inactive {
  color: #999
}

.r0c1, .r0c2, .r1c1, .r1c2 {
  /*! font-size: x-small; */
}

.template .r0c1, .template .r0c2, .template .r1c1, .template .r1c2 {
  font-size: 0.8em;
}

.r0c1 {
  background-color: #EEEEEE;
  color: #222222;
  padding-left: 1em;
}

.r0c2 {
  background-color: #EFEFEF;
  color: #222222;
  padding-left: 1em;
}

.r1c1 {
  background-color: #DDDDDD;
  color: #222222;
  padding-left: 1em;
}

.r1c2 {
  background-color: #DEDEDE;
  color: #222222;
  padding-left: 1em;
}

.r0c1 input, .r0c1 select, .r0c2 select, .r0c2 input {
  font-size: x-small !important;
}


.close {
  background-color: #FFFFFF;
  border: 2px solid grey;
  color: grey;
  font-size: 1em;
  height: 28px;
  margin-left: 10px;
  padding: 4px 6px 0 6px;
  float: right;
  z-index: 1;
}

.closebutton {
  background-color: #fff;
  font-size: 1.2em;
  float: right;
  border: 2px solid #808080;
  padding: 5px;
  color: grey;
  margin-top: -1.5em;
}

.closebutton:hover {
  background-color: grey;
  color: #fff
}

#results {
  color: #B7B7BB;
  font-size: 0.8em;
}

#results .dark {
  color: #DBDBE3;
}

.is_public {
  vertical-align: middle;
}


.wizard, .drone {
  border: 1px solid grey;
}

.curved_top {
  border-top-left-radius: 15px;
  margin-top: 1em;
  padding-top: 5px;
}

.curved_top h3 {
  color: rgb(0, 93, 171);
  margin-left: 14px;
  font-size: small;
  font-weight: bold;
}

.checkboxtable {
  margin-bottom: 0;
}

.checkboxtable td {
  background-color: #fff
}

.checkboxtable li {
  list-style: none;
}

.checkboxtable ul {
  margin-left: 0 !important
}

#job_offers {
  display: block;
  border: 1px solid grey;
  margin-left: auto;
  margin-right: auto;
}

input[type="radio"] {
  height: 1.2em;
  margin-top: 0;
  vertical-align: middle;
}

td img {
  max-height: 100px;
  max-width: 90px;
}

.blacktop {
  background-color: #E6E6E9;
  border-bottom-color: #FFFFFF;
  border-radius: 10px 10px 0 0;
}

.blackbottom {
  background-color: #DBDCDE;
  border-bottom-color: #FFFFFF;
  border-radius: 0 0 10px 10px;
}

.clockicon {
  background-color: #838489;
  background-position: center center;
  background-repeat: no-repeat;
  border: medium none;
  height: 1.5em;
  width: 1.5em;
  background-image: url(/share/versions/version2.2/images/clock-icon.gif)
}

.cell {
  font-size: 0.9em;
}

legend {
  color: #009
}

fieldset p {
  margin: 0pt;
  text-align: left;
}

fieldset p span {
  padding-left: 10px;
  text-align: left;
  width: 10em;
}

fieldset a {
  background-position: center top;
  color: #BFBFC0;
}

.cell_data br {
  line-height: 2px;
}

.data {
  background-color: #EBEBEF;
  border: 1px solid #FFFFFF;
  color: #61637E;
}

.data td, .data tr {
  border-right: 1px solid grey;
  font-size: 0.9em;
}

.data th {
  background-color: #FAFAFC;
  color: #222222;
}

.data a {
  background-color: inherit;
  color: #97989D;
}

.data a:hover {
  background-color: #FFFFFF;
}

.view_events {
  font-size: 0.9em;
  line-height: 0.8em;
  margin-left: auto;
  margin-right: auto;
}

.view_events th {

  color: #446;
  text-align: left;
}

.view_events td {
  text-align: left;
}

fieldset {
  border: 1px solid grey;
  margin: 2em;
  width: 80%;
}

.delete_button input {
  background-color: #d00;
  float: right;
}

.leftspan {
  background-color: inherit;
  float: left;
  height: 1.5em;
  width: 60%;
}

.rightspan {
  background-color: inherit;
  float: right;
  height: 1.5em;
  text-align: left;
  width: 40%;
}

.odd {
  background-color: #E4E4EA;
  color: #525369;
}

.odd a {
  color: #525369;
}

.odd a:hover {
  background-color: #575971;
  color: #5C5D71;
}

.odd a:visited {
  color: #525369;
}

.even {
  background-color: #F2F2F5;
  color: #4C4E63;
}

.even a {
  color: #4C4E63 !important;
}

.even a:visited {
  color: #4C4E63;
}

.even a:hover {
  background-color: #D6D7E0;
  color: #4C4E63;
}

.even img {
  background-color: #3F3F41;
}

.hidden {
  display: none
}

.show {
  display: initial
}

span.title {
  float: left;
  font-size: small !important;
  padding-left: 0.5em;
  width: 30%;
}

span.input {
  float: left;
  font-size: small;
}

.popup_content {
  margin: 1em;
}

#search_results * {
  font-size: x-small;
}

#search_results {
  margin-left: auto;
  margin-right: auto;
}

input[type="image"] {
  border: 2px outset gray;
  vertical-align: middle;
}

select {
  font-size: small;
}


.alert {
  background-color: #D6D7E0;
  font-size: 1.1em;
  font-weight: bold;
  margin-top: 1em;
  padding: 3px;
  text-align: center;
  border-radius: 20px;
  margin-bottom: 1em;
}


#claim_calendar.calendar {
  width: 20em;
}

#claim_calendar .cal_th, #claim_calendar .cell, #claim_calendar.dayNum, #claim_calendar .cell_data {
  background-color: #FFFFFF;
  height: 1em;
  text-align: center;
}

#claim_calendar .cellIsToday {
  background-color: #FFFFFF !important;
  border: 1px solid red;
}

.avatars, .ambassadors, .drone {
  font-size: small;
}

.riskcbx {
  min-width: 28em;
}

#import_event select {
  height: 1.8em;
  font-size: 0.9em !important;
}

.risk_set td {
  padding: 0;
}

.risk_set {
  display: inline;
}


.help {
  background-color: #FF6600;
  font-size: small;
  font-weight: bold;
  color: #fff;
  float: right;
  padding: 2px 5px;
  margin: 0 4px 0 -15px;
  min-width: 2em;
  text-align: center;
}

.centreheading {
  text-align: center;
  font-weight: bold;
}

th .help, .list_heading .help, h2 .help {
  float: right;
  margin: 0 0 0 5px;

}

#help {
  font-size: 0.9em;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  position: absolute;
  padding: 0.4em;
  z-index: 999 !important;
  max-width: 20em;
}


.helpvisible {
  background-color: #FF6500;
  border: solid thin #999999;
}

#login-div {
  width: 100%;
}

#clogin_box {
  margin: 20px auto;
  font-size: 1.2em;
  line-height: 2em;
  padding: 1em;
  width: 500px;
}

#clogin_box input {
  display: block;
  padding: 2px 10px;
  border-radius: 0px;
  border-style: none;
  border-bottom: 1px #CCC solid;
  background-color: #FFFFFF;
  color: #333333;
}

#clogin_box label {
  font-size: 14px;
}

#clogin_box a {
  color: #000;
  text-decoration: none;
}

#login-help {
  margin-top: 20px;
  font-size: 10px;
}

.form-group {
  margin: 0;
}

#clogin_box label {
  padding: 0;
  margin: 0;
}

#clogin_box p {
  width: 100%;
}

#clogin_box span {
  float: left;
}

#clogin_box td {
  background-color: transparent;
  color: #fff
}

.user_alert {
  position: fixed;
  left: 10%;
  top: 25%;
  width: 80%;
  background-color: #fff;
  border: 1px solid grey;
  padding: 1em;
  box-shadow: 10px 10px 5px #888888
}

li.separator {
  padding-top: 4px
}

.ui-datepicker-trigger {
  background-color: inherit;
  border: none;
  vertical-align: middle;
  margin-top: -5px
}

#budget_download {
  width: auto
}

#budget_download a {
  font-size: small;
  float: right;
  background-color: inherit
}

#student_photo {
  position: relative;
  top: 30px;
  left: 60px;
  height: 90px;
  -moz-box-shadow: 4px 4px 5px #888;
  -webkit-box-shadow: 4px 4px 5px #888;
  box-shadow: 4px 4px 5px #888;
}

#student_photo_admin {
  position: absolute;
  left: 90%;
  top: 4em
}

textarea {
  /*width: %*/
}

#continuation_table {
  max-width: 800px;
  margin: auto;
  padding: 10px;
  clear: both
}

#continuation_table textarea {
  height: 6em
}

.c_question1 input {
  float: left;
}

.c_question {
  display: block;
  margin-left: 18px;
  vertical-align: middle
}

#missing_data {
  position: relative;
  right: 0;
  color: #fff;
  background-color: #900;
  padding: 5px;
  z-index: 100;
  margin-top: 1em
}

#missing_data h2 {
  color: #fff;
  font-weight: bold
}

#missing_data li {
  width: 100%
}

#payroll_data td a {
  color: #fff
}

#payroll_data td a:hover {
  color: #900 !important
}

.imperror {
  border-bottom: 4px inset red;
  background-color: #900;
  color: #fff;
}

tr.imperror {
  border-left: 10px inset red
}

th.date {
  min-width: 7em
}

#admin_nav * {
  z-index: 101
}

#menu_edit {
  float: right;
  z-index: 1
}

#menu_edit * {
  z-index: 1
}

#privacy_terms {
  width: 300px;
}

.menu-container {
    width: 35px;
    float: left;
    margin: 0 0 0 5px;
}

.menu-part {
    width: 75%;
    height: 3px;
    background: #FFF;
    margin-bottom: 5px;
}

/*===========================
* Job allocation pages
* ===========================*/
#savediv {
  position: relative;
  width: 100%;
  z-index: 3
}

#editjobbox {
  width: 100%;
  margin: 0;
}

.jbutton {
  margin-top: -2em
}

#uploadform {
  width: 95%
}

.jobblock {
  width: 100% !important;
}

.menu_if_wide {
  background-color: #333333;
}

#menu_events {
  background: #333333;
  list-style-type: none;
  padding: 0;
  line-height: 1.6;
  margin: 0;
}

#menu_events a:hover {
  background-color: #DDDDDD;
  color: #333333;
}

#menu_events li {
  display: inline-block;
  margin-bottom: 0;
}

#menu_events li a {
  text-decoration: none;
  color: #FFF;
  font-size: 14px;
  display: block;
  width: 110px;
  text-align: center;
  padding: 8px 0px 10px 0px;
  margin: 0;
  cursor: pointer;
}

.page-title {
  margin: 0;
  color: #666666;
}

.display_name {
  color: #B1B1B1!important;
  margin: 0 50px;
  padding: 0;
  float: right;
  line-height: 1.8;
}

#consent {
  margin: 20px auto 10px auto;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #F3F3F3;
}

#consent form {
  margin-top: 20px;
}

#consent h3 {
  margin: 20px 0px;
}

.consent {
  padding: 5px 10px;
  margin-right: 10px;
}

.consentWithdrawn {
  margin: 20px 0px;
  color: #fff!important;
  background-color: #4CAF50;
  padding: 20px 20px 10px 20px;
}

.consentWithdrawn h3 {
  color: #fff;
}

#sub-menu-bar {
  padding: 10px 50px 5px 50px;
  background-color: #E6E6E6;
}

#system-menu-container {
  width: 30%;
  padding-top: 15px;
  margin: 0 auto;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-top: 4px solid;
}

#system-menu-container a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  color: #666666;
}

#system-menu-container li:hover {
  background-color: #c3c3c3;
}

#system-menu-container li {
  text-align: center;
  width: 100%;
  padding: 10px 15px;
  margin: 2px 0;
  background-color: #E6E6E6;
  cursor: pointer;
}

#ambunit {
  background-color: #333333;
  color: #FFF;
}

#changeorg {
  display: inline;
}

#sub-menu {
    background: #4C4C4C;
    list-style-type: none;
    padding: 0 30px;
    margin: 0;
}

#sub-menu li {
    margin: 0 10px;
    display: inline-block;
}

#sub-menu a {
    text-decoration: none;
    font-size: 14px;
    color: #FFF;
    display: block;
    padding: 10px 10px;
}

#sub-menu a:hover {
    text-decoration: none;
    font-size: 14px;
    color: #4C4C4C;
    background-color: #DDDDDD;
}

.dropdown-content {
  display: none;
}

.reveal {
  display: block;
}

#event-menu {
  list-style-type: none;
  font-size: 14px;
  background-color: #EADA97;
  margin: 0;
  padding: 0 0 0 25px;
  height: 40px;
}

#event-menu li {
  display: inline-block;
}

#event-menu a:hover {
  background-color: #CCC;
  color: #FFF;
}

#event-menu a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 10px 10px;
}

#allocated-jobs {
  width: 90%;
  margin: 0 auto;
}

@media (max-width: 779px) {

  p, h1, h2, h3, td, tr, a, span {
    font-family: 'Open Sans', sans-serif;
  }

  #main {
    overflow: initial;
  }

  #ambunit {
    display: none;
  }

  div#wrapperinner, div#mainnav, div#contentmain, .textbox, div#mappage {
    margin-top: 15px;
  }

  .heading {
    width: 100% !important;
  }

  .display_name {
    display: none;
  }

  #manageseries {
    width: 94%;
    left: 0;
    margin: 0;
  }

  h1 {
    margin-top: 10px;
    font-size: 16pt;
  }

  h3 {
    font-size: 16px;
  }

  #active_filters {
    display: none
  }

  #container {
    top: 0;
  }

  #container li {
    margin: 0;
    text-indent: 0;
  }

  .show_if_narrow {
    display: block
  }

  .hide_narrow_onstart {
    display: none
  }

  #general, #details, #home_addr, #uni_addr, #languages, #jobs, #stu_notes, #audit {
    width: 100% !important;
    left: 0 !important;
  }

  #ambassadormove {
    display: none;
  }

  .button {
    position: relative;
    left: 0;
    max-width: 190px;
    clear: both;
  }

  #menubutton {
    background-color: #333;
    color: #fff;
    font-size: 12pt;
    padding: 10px 10px;
    margin: 0;
    height: 40px;
  }

  .campus-title {
    font-size: 18px;
    padding-left: 15px;
    line-height: 1.1;
  }

  .page-title {
    padding: 5px 15px;
  }

  table {
    width: 98%;
    margin-left: -15px
  }

  td {
    border: none;
  }

  .dayNum {
    height: 5px;
  }

  .dayNum span {
    display: none;
  }

  .responsive_table {
    width: 100% !important;
    margin: 0;
  }

  fieldset {
    width: 100%;
    margin: 0;
  }

  .resp_when_tiny input {
    font-size: 12pt;
  }

  .resp_when_tiny tr {
    margin-bottom: 2em;
  }

  .resp_when_tiny table {
    margin-left: 0;
  }

  .resp_when_tiny td {
    border: none;
    border-bottom: 1px solid #eee;
    text-indent: 1em;
    white-space: normal;
    height: auto;
  }

  .resp_when_tiny td:before {
    content: attr(data-title);
    font-weight: bold;
    color: #fff;
    background-color: #004C9C;
    padding: 5px;
    display: block;
    line-height: 2em;
    width: 100%;
    font-size: 12pt;
    margin-bottom: 2px;
  }

  p.instructions {
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    margin-bottom: 0;
  }

  .resp_when_tiny td, .responsive_table td {
    font-size: 14px;
    padding: 0; /*! text-align: center; */
    text-indent: 0;
    line-height: 25px;
    margin-bottom: 1em
  }

  .resp_when_tiny .cell_data, .responsive_table .cell_data {
    margin: 0;
  }

  .resp_when_tiny .cell_data a, .responsive_table .cell_data a {
    font-size: 12pt
  }

  .resp_when_tiny .cell_data img, .responsive_table .cell_data img {
    height: 20px;
    width: 20px;
    vertical-align: middle;
    margin-right: 5px;
  }

  .resp_when_tiny th {
    display: none
  }

  .resp_when_tiny thead,
  .resp_when_tiny tbody,
  .resp_when_tiny td,
  .resp_when_tiny tr {
    display: block;
    width: 100%;
  }

  .resp_when_tiny input[type=checkbox] {
    margin-top: 10px;
    margin-right: 10px
  }

  .resp_when_tiny input[type=button] {
    float: none
  }

  .resp_when_tiny .button {
    margin: auto;
    float: none
  }

  .middletable {
    width: 100%;
    margin: 0;
  }

  /*login box */
  #clogin_box {
    font-size: 14pt;
  }

  #clogin_box input {
    width: 90%!important;
    font-size: 16pt;
    margin: 0 auto;
  }

  #clogin_box label {
    width: 90%;
    margin: 0 auto;
    padding-left: 10px;
  }

  #login-help a {
    padding-left: 10px;
  }

  #privacy_terms {
    width: 90%!important;
  }

  div#content {
    width: 100%;
  }

  .content-wrap {
    padding: 0 5px;
  }

  h1.tabBar {
    display: none
  }

  #wrapper, #wrapperinner, #content {
    position: absolute;
    top: 0;
    left: 0;
  };

  .tabBar {;
    background: #333333;
  }

  #menu_events, #admin_nav {
    position: relative;
    margin: 0;
  }

  #menu_events {
    width: 100%;
    background: #333333;
    top: 0;
  }

  #menu_events li {
    display: block;
  }

  #menu_events li a {
    text-align: left;
    width: initial;
  }

  #menu_events li a:hover {
    background: #333333;
    color: #FFFFFF;
  }

  .responsive-hidden {
    display: none;
  }

  .menu-item {
    padding: 5px 0px;
  }

  .menu-item a {
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
  }

  #sub-menu-bar {
    padding: 5px 0;
    margin: 0;
  }

  #admin_nav {
    top: 205px;
    left: 10px;
    float: none;
    width: 200px;
    z-index: 3000;
    background: rgba(25, 25, 25, .9)
  }

  #student_nav_spacer {
    height: 65px
  }

  #menu_edit {
    position: relative;
    float: none;
  }

  .dropdown {
    display: block;
    background-color: #333333;
  }

  #manageseries {
    top: 60px;
  }

  /*===========================
* Job allocation pages
* ===========================*/
  .DragContainer {
    clear: both
  }

  #iframe_upload {
    width: 95%;
    margin-top: 2em
  }

  #joballocationtop {
    top: -10px;
  }

  #container ul.checkboxtable li {
    margin: 0;
    margin-left: -15px;
    text-align: left;
  }

  input[type="checkbox"] {
    margin: 5px;
  }

  /*===========================
  List students page
  *===========================*/
  #right_panel {
    width: 45vw
  }

  #filter_tools {
    width: 90%;
    left: -55px
  }

  #page_nav.greyLinks {
    max-width: 120px;
  }

  .list_heading {
    display: none
  }

  #student_nav {
    max-width: 2em;
  }

  #student_nav input {
    width: 85%
  }

  #page_nav {
    max-width: 60px;
    padding: 0
  }

  .column {
    float: none;
    width: 150px
  }

  /*========= Calendar=========*/
  .cal_th {
    min-width: unset;
  }
  /*============== student details page =====*/
  #students_details_nav {
    display: block;
    position: absolute;
    left: -15px;
    top: -30px;
    min-width: 100%;
  }

  #students_details_nav span a, #students_details_nav span.button {
    display: inline;
    line-height: 2em;
    width: 90px;
    font-size: 8pt;
    margin: 0;
    height: 8pt;
    text-decoration: none
  }

  #student_photo_admin {
    display: none
  }

  #general, #details, #home_addr, #uni_addr, #languages, #jobs, #stu_notes, #audit {
    display: inline-block;
    top: 120px;
    left: 15%;
    width: 70%
  }

  #update {
    position: relative;
    top: 60px;
    right: 35px
  }

  #ajax_target {
    box-shadow: none;
    background-color: #F3F3F3;
    padding: 20px 20px;
  }

  #avatar, #drone {
    margin: 0px 0px 2px 2px;
  }

  #privacy_terms, .list_heading {
    margin-top: 20px;
    width: 35%;
  }

  div#wrapper {
    width: 1000px;
  }

  h2 {
    font-size: 1.2em
  }

  #header, #mainnav {
    display: none;
    width: initial
  }

  ul {
    margin: 0;
  }

  #wrapper, #wrapperinner {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  #container {
    padding: 5px;
    width: 99% !important;
    position: relative;
  }

  #container ul {
    margin-left: 4.5vmin;
  }

  #content, table {
    width: 100%
  }

  .hidewhenunder900 {
    display: block
  }

  #alertbox {
    position: absolute;
    height: 90%;
    width: 96%;
    z-index: 100;
  }

  #alertbox p {
    font-size: 1.5em;
  }

  .clickbox {
    border: 1px solid grey;
    padding: 5px;
    background-color: #ddd;
    cursor: pointer
  }

  #missing_data {
    width: 100%;
    padding: 1em;
    left: 0;
  }

  #missing_data ul, #missing_data p {
    width: 90%;
  }

  #missing_data span {
    width: 3em;
  }

  #page_key {
    position: absolute;
    top: 0;
    left: 10px;
    z-index: 9000;
    display: none
  }

  #system-menu-container {
    width: 100%;
    padding: 10px 0 0 10px;
  }

  #system-menu-container li {
    text-align: left;
  }

  /*===================
tab bar navigation
======================== */
  .tabBar {
    font-size: 12pt;
    width: 90%
  }

  /* Top nav buttons*/
  #admin_nav {
    position: relative;
    right: 5px;
    top: 10px;
    z-index: 200
  }

  #content select, #content option, #content textarea, #content input[type='text'] {
    font-size: 12pt;
    width: 97%;
  }

  .tabBar ul li a {
    font-size: 2vmin
  }

  /* font size od menus*/
  /* end top nav buttons*/
  .resp_when_tiny th {
    min-width: 120px;
    width: 120px
  }

  #admin_nav ul li a {
    z-index: 10
  }

  table {
    margin-left: auto;
    margin-right: auto;
    float: initial!important;
  }

  h1.tabBar {
    display: none
  }

  .tabBar ul .dropdown li a {
    line-height: 1.1em;
    z-index: 30
  }

  /* end navigation */
  #joballocationtop {
    position: relative;
    width: 50%
  }

  #editjobbox {
    position: relative;
    top: -40px;
  }

  p.instructions {
    font-size: 120%;
    color: #009;
    line-height: 1em;
  }

  /* login box */
  #clogin_box table {
    box-shadow: none
  }

  #clogin_box {
    width: 90%;
    margin: 0 auto;
    padding-top: 1em;
    height: auto;
    margin-top: 15px;
  }

  #clogin_box h2, #clogin_box td {
    font-size: 1em
  }

  #clogin_box h1 {
    margin-left: 0;
  }

  small a {
    font-size: 1em
  }

  #clogin_box td:before {
    color: #fff;
    background-color: transparent;
  }

  #cal_buffer {
    height: 30px;
  }

  /* end login box */
  #calendar_nav {
    width: 100%;
    margin-top: -10px;
    clear: both;
  }

  .cal_arrow {
    height: 1em
  }

  #monthlycalendar {
    width: 90vw
  }


  #page_key {
    max-width: 200px
  }

  #page_key img {
    display: list-item;
  }

  a.cal_arrow {
    font-size: 3em !important;
    color: #990;
    padding-top: 10px
  }


  /* Force table to not be like tables anymore */
  .responsive_table, .hide_if_narrow {
    display: none
  }

  .responsive_table .hide_if_narrow {
    display: none
  }

  .responsive_table {
    display: block;
    width: 100%;
  }

  .responsive_table thead,
  .responsive_table tbody,
  .responsive_table td,
  .responsive_table tr {
    display: block;
  }

  .responsive_table th {
    display: none
  }

  .responsive_table img {
    vertical-align: middle
  }

  .responsive_table td {
    border: none;
    border-bottom: 1px solid #eee;
    width: 100% !important;
    white-space: normal;
    height: auto;
  }

  .responsive_table td:before {
    content: attr(data-title);
    color: #fff;
    background-color: #004C9C;
    padding: 5px;
    display: block;
    font-size: 12pt
  }

  .cal_th {
    vertical-align: middle
  }

  .cal_th:before {
    display: none
  }

  .responsive_table .cell_data div {
  }

  .responsive_table .cell_data p {
    display: block;
    padding: 2em;
  }

  .responsive_table .cell_data a {
    font-size: 16pt
  }

  .responsive_table .cell_data img {
    height: 20px;
    width: 20px
  }

  .dupsymbol {
    font-size: 40pt;
    float: right
  }

  input[type='button'], input[type='submit'] {
    background-color: #339;
    color: #fff;
  }

  #update {
    position: absolute;
    right: 5px;
    top: 50vh;
    background-color: #900 !important;
    color: #fff !important
  }

  /*===========================
List students page
*===========================*/
  #active_filters {
    position: relative;
    top: 10px
  }

  .filter_tools {
    display: none
  }

  #id_panel {
    right: 10px
  }

  .column {
    width: 43%
  }

  #filter_tools {
    width: 60%;
    margin-left: 20%;
    position: absolute;
    top: 0;
    background-color: #fff;
  }

  #filter_tools td {
    background-color: #476F8F
  }

  #filter_tools ul {
    margin-top: 12pt
  }

  #filter_tools li {
    color: #fff;
    font-size: 12pt
  }

  #filter_tools input[type='text'] {
    width: 60%;
  }

  #filter_tools .button {
    margin-top: -2.6em;
    margin-right: 4px
  }

  input[type='checkbox'] {
    min-height: 3em;
    min-width: 3em;
    margin-bottom: 10px
  }

  .greyLinks {
    color: #333
  }

  .greyLinks input[type='submit'] {
    float: none;
    background-color: #ddd;
  }

  .studentlisting {
    font-size: 12pt
  }

  /*list students page*/
  #students_details_nav {
    text-align: center;
    clear: both;
    width: 60vw;
    line-height: 2em
  }

  .help {
    margin: 0
  }

  .ui-datepicker-trigger img {
    height: 4vmin;
    width: 4vmin;
    vertical-align: middle;
    margin-top: -7px;
    margin-left: 1em
  }

  .makelistifsmall td {
    display: inline-block
  }

  .responsive_table input:before {
    content: attr(data-title);
    background-color: #476F8F;
  }

  /*===========================
List students page
*===========================*/
  #student_photo_admin {
    right: 1vw;
    top: 6vh;
    display: none
  }

/*  #id_panel {
    display: none
  }
*/
  #filter_button {
    position: relative;
    left: 25vw;
    top: -25px;
    color: gold;
    font-weight: bold;
    font-size: 2vh;
  }

  #right_panel {
    width: 85%
  }

  #page_nav {
    float: right;
    background-color: #333;
    padding: 10px;
    clear: right;
    margin-top: 10px;
    max-width: 400px
  }

  .button {
    font-size: 12pt
  }

  /* Student details  page */
  #student_nav {
    max-width: 4em;
    background-color: #333;
    padding: 10px;
    float: left;
    margin-bottom: 30px;
  }

  #student_nav input {
    width: 85%
  }

  #students_details_nav {
    max-width: 9em;
    margin: 0;
    margin-top: 4vh;
    float: left
  }

  #students_details_nav span {
    display: list-item;
    list-style: none;
    margin: 0;
    text-align: center
  }

  #general, #details, #home_addr, #uni_addr, #languages, #jobs, #stu_notes, #audit {
    position: absolute;
    top: 50px;
    left: 25%;
    width: 60%;
  }

  #jobs-menu {
    padding: 0 0 0 20px;
  }

  #jobs-menu li {
    display: initial;
    margin: 0;
  }

  #event-menu {
    list-style-type: none;
    font-size: 14px;
    height: initial;
    padding: 0 0 5px 0;
  }

  #event-menu li {
    display: block;
    margin-left: 16px;
  }

  #event-menu a {
    color: #333;
    text-decoration: none;
    padding: 0 0 7px 0;
  }

  .events-sub-menu {
    background-color: #EADA97!important;
  }

  .events-sub-menu .menu-part{
    background-color: #333!important;
  }

  .hidden_if_wide {
    display: none!important;
  }

  .hidden_if_small {
    display: initial!important;
  }
}



.work_ratio_positive {
  color: #1a85ff;
}

.work_ratio_negative {
  color: #d41159;
}
